/* Styly pro prechodný Rweb - mobile + old desktop - stav k 11.3.2020 */
/* NEW - nové adaptabilní styly       OLD - staré neadaptabilní styly */
/* PEVNÝ DESKTOP - docasné úpravy pro neadaptabilní desktopovou verzi */
body { 
   background-color: #e8ffd1;
   padding: 0;
   font-family: 'Times New Roman', serif;
}
body.obr {background-color: #005500;}  /* pozadí pro obrázky generované javascriptem */

/* skrytý odkaz pro prechod na hlavní obsah stránky */
a.skip-main {
   left: -999px;
   position: absolute;
   top: auto;
   width: 1px;
   height: 1px;
   overflow: hidden;
   z-index: -999;
}
a.skip-main:focus, a.skip-main:active {
   color: #ffffff;
   background-color: #000000;
   left: auto;
   top: auto;
   width: 30%;
   height: auto;
   overflow: auto;
   margin: 10px 35%;
   padding: 5px;
   border-radius: 15px;
   border: 4px solid yellow;
   text-align: center;
   font-size: 1.2em;
   z-index: 999;
}   

/* celá stránka */
.container {
   max-width: 60em; /* dríve: 62.5em */
   background-color: #ccffcc;
   margin-left: auto;
   margin-right: auto;
   font-size: 1.1rem;  /* náhradní rozmer pro staré prohlížece */
   font-size: calc(0.9rem + 1vw);  /* základní velikost písma 18-36px */
}
body.opev .container {background-color: #f5f5dc;}  /* OLD */
body.zima .container {background-color: #ccffff;}  /* OLD */

@media only screen and (min-width: 60em) { /* dríve: 62.5em */
   .container {
      /* max-width: 125em; NEW zrušeno pro PEVNÝ DESKTOP */
      width: 60rem; /* PEVNÝ DESKTOP */
      background: #ccffcc url('/pict/bg3.gif') left top repeat-y;
      background-size: 18.3%; /* rozmer pro delení flex: 2:9. Pro 1:4 by bylo 20.4% */
      border: 1px solid #005500;
      /* font-size: 1.5rem;  pevná velikost písma na desktopu - zrušeno pro PEVNÝ DESKTOP */
      /* font-size: calc(0.9rem + 1vw);  základní velikost písma 18-36 px - Zrušeno zvetšování písma na desktopu */
      font-size: 1.2rem;   /* PEVNÝ DESKTOP */
   }
   body.opev .container {
      background: #f5f5dc url('/pict/bg3.gif') left top repeat-y;
      background-size: 18.3%; /* Upraveno pro pomer sloupcu 2:9 kvuli mapám *//* OLD */
   }
   body.zima .container {
	  background: #ccffff url('/pict/bg2.gif') left top repeat-y; /* OLD */
      background-size: 18.3%; /* Upraveno pro pomer sloupcu 2:9 kvuli mapám *//* OLD */
   }
}
/* @media only screen and (min-width: 125em) {  Zrušeno zvetšování písma na desktopu
   .container {font-size: 2.2rem;} */ /* nad posledním zlomem už se písmo nezvetšuje */ /*
} */ /* NEW */


#ramer {  /* pouze k chybovým hlášením - na dožití */
  background-color: #ccffcc;
  border: 2px solid #005500; /* OLD */
  max-width: 60rem;
  margin: auto;
}
body.obr #ram {  /* #ram - pouze pro obrázky generované javascriptem - na dožití */
  background-color: #005500; /* OLD */
  color: #ffff99; /* OLD */
  border: 1px solid #00bb00; /* OLD */
  text-align: center; /* OLD */
  width: 600px; /* OLD */
  margin: 20px auto; /* OLD */
  padding: 20px; /* OLD */
}

/* hlavicka */
header {
   background-color: #005500;
   text-align: center;
   min-height: 3rem;  /* rozšírení hlavicky pro dotykové ovládání */
   display: flex;  /* flexbox kvuli vertikálnímu centrování nadpisu */
   align-items: center;
   justify-content: center;
   color: #ffff66;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 110%;
   padding: 0.3em;
   margin: 0;
}
@media only screen and (min-width: 40em) {
   header {
	  font-size: 115%;
      letter-spacing: 2pt;
   }
}
@media only screen and (min-width: 60em) { /* dríve: 62.5em */
   header {
      width: 95%;
      border: 3px solid #000000;
      margin: 0.5rem auto;
      /* font-size: 120%; NEW zrušeno pro PEVNÝ DESKTOP */
      font-size: 128%;   /* PEVNÝ DESKTOP */
      letter-spacing: 5pt;
   }
}
body.zima header {background-color: #0000ee;}

/* horní lišta */
#lista {
   min-height: 2.5rem;  /* rozšírení pro dotykové ovládání */
   /* min-height: 3rem;  rozšírení zrušeno pro PEVNÝ DESKTOP */
   /* align-items: center; zrušeno pro PEVNÝ DESKTOP */
}
.jazyky {display: none;}
.jazyky img {
   width: 20%;
   height: auto;
   padding: 0 1%;
}
.listar {display: none;}     /* desktopová verze lišty */
.listam {                       /* mobilní verze lišty */
   background-color: #afffaf;
   border-bottom: 1px solid #005500;
   flex: 9;
}
img.item {
   margin: 0.3em 0.2em;
   max-width: 100%;
   height: auto;
}
@media only screen and (min-width: 60em) { /* dríve: 62.5em */
   #lista {display: flex;}
   .listam {display: none;}  /* desktopová verze lišty */
   .jazyky {
	  display: block;
	  flex: 2;
      text-align: center;
   }
   .listar {                    /* mobilní verze lišty */
	  display: block;
	  flex: 9;
      text-align: right;
	  /* padding-right: 1.4vw;   zrušeno pro PEVNÝ DESKTOP */
	  padding-right: 1rem;   /* PEVNÝ DESKTOP */
      font-family: Arial, Helvetica, Verdana, sans-serif;
      font-size: 80%;
   }
}

/* rozbalovací nabídky v mobilní verzi */
.nav-open-burger, .nav-open-more {
   z-index: 9999;
   display: none;
   background-color: #ffffff;
   width: 100%;
   max-width: 60em;  /* dríve bylo: 62.5em */
   position: fixed;
   top: 7rem;
   overflow-x: scroll;
   height: calc(100vh - 7rem);
   font-family: Arial, Helvetica, Verdana, sans-serif;
   font-size: 1em;
}
.nav-open-burger ul li, .nav-open-more ul li {
   padding: 0.7em 0 0.7em 0.7em;
   border-bottom: 2px solid #eeeeee;
}
.nav-open-burger ul li#aktivni {background-color: #eeffee;}
.nav-open-burger ul li a, .nav-open-more ul li a {
   display: block; /* - rozšírí odkaz na celý rádek, nejen na text */
   color: black;
   text-decoration: none;
}
.nav-open-search {
   z-index: 9999;
   display: none;
   background-color: #ffffff;
   width: 100%;
   max-width: 60em;  /* dríve bylo: 62.5em */
   position: fixed;
   top: 7rem;
   text-align: center;
}
.nav-open-search h3 {
   padding: 1.2em;
   border: none;
}
.nav-open-search input {
   margin-bottom: 0.2em;
   max-width: 20em;
}
.nav-open-search input[type="text"] {
   border: 2px solid black;
   border-radius: 5px;
   padding: 4px 8px;
   width: 70%;
   text-align: right;
}
.nav-open-search .site {margin: 1em;}
@media only screen and (min-width: 60em) { /* dríve: 62.5em */
   .nav-open-burger, .nav-open-more, .nav-open-search {display: none;}
}

/* hlavní plocha */
@media only screen and (min-width: 60em) { /* dríve: 62.5em */
   .layout {display: flex;}
}
.col-nav {
   flex: 2;
   display: none;
}
.col-main {
   flex: 9;
   padding: 0.7em 1em;
}
@media only screen and (min-width: 60em) { /* dríve: 62.5em */
   .col-nav {
      display: block;
      flex: 2;
	}
   .col-main {padding: 0.7em 1em 0.7em 1.5em;}
}

.col-nav p { /* NEW - styl pro text ve sloupci navigace není nastaven */
   font-size: 75%;  /* NEW */
   text-align: center;
} 

img.flag {  /* používá se už jen v sitemap - na dožití */
   padding: 3px; /* OLD */
   padding-left: 0; /* OLD */
   border: 0; /* OLD */
}

/* levá navigace */
nav {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   /* font-size: 68%; NEW zrušeno pro PEVNÝ DESKTOP */
   font-size: 87%;   /* PEVNÝ DESKTOP */
   font-weight: bold;
   width: 100%;
   margin: 1rem 0;
   padding: 0 0.2em;
}
nav ul {
   text-align: left;
   margin: 0;
   padding: 0;
}
nav li {list-style: none;}
nav a {
   display: block;
   background-color: #660000;
   color: #ffff66;
   text-decoration: none;
   border: #aa7700 0.17em solid;
   border-right: #000000 0.17em solid;
   border-bottom: #000000 0.17em solid;
   padding: 0.2em;
   margin: 0.2em 0;
}
nav li#aktivni a, nav li#aktivni a:link, nav li#aktivni a:active, nav li#aktivni a:visited {color: #99cccc;}
nav a:hover, nav a:focus {
   border-color: #eeeeee;
   color: #eeeeee;
}
nav li#aktivni a:hover, nav li#aktivni a:focus {border-color: #aa7700;}
nav li#aktivni a:hover {cursor: default;}

/* dokumentové styly  - základ se prebírá z CONTAINER */
main {line-height: 1.4;}
@media only screen and (min-width: 60em) { /* dríve: 62.5em */
   main {line-height: 1.5;}
}


/* nadpisy */
h1, h2, h3 {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   color: #005500;
   font-weight: bold;
   padding: 0.1em 0.5em;
   margin: 0 0 0.7em 0;
   clear: both;
}
h1 {
   font-size: 120%;
   background-color: #ffffcc;
   border-top: 0.15em solid #005500;
   border-bottom: 0.15em solid #005500;
}
h2 {
   font-size: 110%;
   background-color: #afffaf; /* dríve bylo: #ffffcc */
   border-top: 0.1em solid #008800;
   border-bottom: 0.1em solid #008800;
}
h3 {
   font-size: 100%;
   border-bottom: 0.1em solid #008800;
}
.h1d {
   color: #008800;
   font-size: 90%;
} 

h1.error { /* pouze u chybových hlášení - na dožití */
  border: 0; /* OLD */
  border-top: 2px solid #ff0000; /* OLD */
  border-bottom: 2px solid #ff0000; /* OLD */
  color: #ff0000; /* OLD */
  text-align: center; /* OLD */
}

body.zima h3 {
  color: #0000ee; /* OLD */
  border-bottom: 2px solid #0000ee; /* OLD */
}

/* text, seznamy */
p {padding-bottom: 1em;} /* NEW */
@media only screen and (min-width: 60em) { /* dríve bylo: 62.5em */
   p {
	  text-align: justify;
      /* margin: 0.3em 0 1em 0; OLD */
   }
}

p.indent {   /* odsazeny odstavec - jm00.htm, ostr.htm, jinak nikde */
  text-align: justify; /* OLD */
  text-indent: 30px; /* OLD */
} 

ul li {font-size: 90%;} /* NEW */

ul.list {padding: 0.5em 0; margin: 0;}
ul.list li {
   padding: 0 0 0.5em 0.9em;
   list-style-type: none;
}
ul.list li.aa {background: url('/pict/b_dia.gif') no-repeat left 0.35em;}
ul.list li.ac {background: url('/pict/b_c1.gif') no-repeat left 0.35em;}
ul.list li.az {background: url('/pict/b_z1.gif') no-repeat left 0.35em;}
ul.list li.am {background: url('/pict/b_m1.gif') no-repeat left 0.35em;}
ul.list li li {background: none; list-style-type: disc; padding-left: 0;}

/* lokální navigace: horní a prev-next */
.navloc, .navlr {
	margin-bottom: 1em;
	clear: both;
}
.navlr {margin-top: 1em;}
.navloc ul, .navlr ul {
   display: block;
   list-style-type: none;
   margin: 0;
   padding: 0;
   font-size: 90%;
   margin-bottom: 1.5em;
}
.navloc li, .navlr li {
   margin: 0;
   padding: 0;
   background: #afffaf; /* dríve bylo: #ccffcc */
   border-top: 2px solid #ccffcc;
}
.navlr li {text-align: center;}
.navloc ul > li:first-child {border-top: none;} /* NEW */
.navloc ul > li:last-child {border-bottom: 1px solid #00bb00;} /* NEW */
.navlr ul > li:first-child {border-top: 1px solid #00bb00;}
.navlr ul > li:last-child {border-bottom: 1px solid #00bb00;}
.navloc li a, .navlr li a {
   display: block;
   padding: 0.5em 1em; /* NEW */
   /* Pokud by mel obsah vylézt ven, vyteckujeme jej: */
   text-overflow: ellipsis;
   overflow: hidden;
   white-space: nowrap;
}
.navlr img {vertical-align: middle;}
@media only screen and (min-width: 40em) {
   .navloc ul, .navlr ul {
      display: flex;
      font-size: 85%; /* NEW */
      /* font-size: 90%; OLD */
   }
   .navloc li, .navlr li {
      flex: auto;
      border: none;
      border-left: 2px solid #ccffcc;
   }
   .navloc li {
      /* border-left: 2px solid #aaffaa; OLD */
   }
   .navlr li {
      border-top: 1px solid #00bb00;
      border-bottom: 1px solid #00bb00;
   }
   .navloc ul > li:first-child {border-left: none;}
   .navloc ul > li:last-child {border-bottom: none;}
   .navloc li a, .navlr li a {
      padding: 0.5em 0;
      text-align: center;
   }
   .navlr li a {
      padding: 0.3em 0; /* OLD zúžení nabídky */
   }
}

li a.rlink {
   text-align:right;
   padding-right: 0.5em;
}

/* návrat na zacátek stránky */
.top {
   text-align: right;
   font-family: Arial, Helvetica, Verdana, sans-serif;
   font-size: 70%;
   margin: 1em 0;
   clear: both;
}
.top img {
   border: none;
   vertical-align: middle;
   margin: 0 .5em;
}

hr.konec { /* dokoncení obtékaných objektu pred patickou jen na úvodních stránkách LH - snad na dožití? */
  clear: both; /* OLD */
  height: 1px; /* OLD */
  margin: -1px 0 0 0; /* OLD */
  padding: 0; /* OLD */
  border: none; /* OLD */
  visibility: hidden; /* OLD */
}

/* paticka */
footer {
   /* color: #005500; OLD */
   /* background-color: #00bb00; NEW - zatím nevyužito */
   border-top: 2px solid #005500;
   text-align: center;
   font-size: 75%; /* NEW */
   /* font-size: 80%; OLD */
   padding: 0.5rem;
}

/* obrázky v textu */
main img {
  max-width: 100%;
  height: auto;
}

.imgalerie, .fgalerie { /* centrované obrázky v popisech a fotogaleriích */
   text-align: center;
   clear: both;
}
.hgalerie { /* necentrované obrázky v historických galeriích */
   text-align: left;
   clear: both;
}

.fig { /* blok pro obrázek s popiskem */
  padding: 0;
  padding-bottom: 0.7em;
  text-align: center;
  font-style: italic;
  font-size: 80%; /* NEW */
  /* font-size: 85%; OLD */
  line-height: 1.3;
  color: #005500;
}
.fig.cent { /* obrázek centrovaný v rádku */
   display: inline-block;
   vertical-align: top;
   margin: 0 0.3em;
}
.fgalerie .fig.cent, .hgalerie .fig.cent {vertical-align: bottom;} /* zarovnání na rádku ve foto- a hist. galerii */
/* formát obrázku v malé verzi */
.fig.port, .fig.portm { /* obrázky na výšku */
   width: 75%;
   min-width: 135px;
   padding-left: 12%;
   padding-right: 12%;
}
/* .fig.portm {
   /* min-width: 101px;
} OLD - asi zbytecná definice */
.hgalerie .fig.port, .hgalerie .fig.portm { /* obrázky v galerii HP - jiný pomer stran 100:65 */
   width: 65%;
}
.fig.land { /* obrázek na šírku */
   width: 100%;
   min-width: 180px;
}
.fig.left, .fig.right { /* obrázky obtékané textem */
   float: none;
   margin: 0;
}
/* formát obrázku ve strední verzi */
@media only screen and (min-width: 25em) {
   .fig.port { /* obrázek na výšku */
      width: 36%;
      min-width: 123px;
      padding: 0;
      padding-bottom: 0.7em;
   }
   .hgalerie .fig.port { /* obrázky v galerii HP - jiný pomer stran 100:65 */
      width: 31%;
      min-width: 107px;
   }
   .fig.portm { /* obrázek na výšku zmenšený */
      width: 26%;
      min-width: 89px;
      padding: 0;
      padding-bottom: 0.7em;
   }
   .hgalerie .fig.portm { /* obrázky v galerii HP - jiný pomer stran 100:65 */
      width: 20%;
      min-width: 77px;
   }
   .fig.land { /* obrázek na šírku */
     width: 47%;
     min-width: 160px;
   }
   .fig.left { /* obrázek zarovnaný vlevo */
      float: left;
      margin: 0.3em 0.7em 0.7em 0;
   }
   .fig.right { /* obrázek zarovnaný vpravo */
      float: right;
      margin: 0.3em 0 0.7em 0.7em;
   }
}
/* formát obrázku ve velké verzi */
@media only screen and (min-width: 60em) { /* dríve bylo: 62.5em */
   .fig.port { /* obrázek na výšku */
	  width: 30%; /* NEW */
      /* width: 27%; OLD */
   }
   .fig.portm {/* obrázek na výšku zmenšený */
	  width: 22.5%; /* NEW */
      /* width: 22%; OLD */
   } 
   .fig.land { /* obrázek na šírku */
	  width: 40%; /* NEW */
      /* width: 37%;  OLD */
   }

   .fgalerie .fig.port {width: 15%;} /* obrázek na výšku */
   .fgalerie .fig.portm {width: 11.25%;} /* obrázek na výšku zmenšený */
   .fgalerie .fig.land, .hgalerie .fig.land {width: 20%;} /* obrázek na šírku */
   .hgalerie .fig.port {width: 13%;} /* obrázky v galerii HP - jiný pomer stran 100:65 */ /* NEW */
   .hgalerie .fig.portm {width: 8.45%;} /* obrázky v galerii HP - jiný pomer stran 100:65 */ /* NEW */
}

/* skryté popisky obrázku ve fancyboxu */
.fctit {     /* titulek obrázku ve fancyboxu */
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 120%;
   color: #ffff80;
}
.fc, .fccit{  /* text k obrázku a citaci ve fancyboxu */
   font-size: 100%;
}
.fc {color: #ffffff;}
.fccit {
   color: #aaaaaa; /* NEW */
  /* color: #777777; OLD */
  /* font-size: 90%; OLD */
}

/* pružné dvousloupcové seznamy míst */
.blokmain, .bloktitle {
   columns: 2 12em;
   padding-bottom: 1em;
}
.blokmain ul {
   text-align: left;
   margin: 0;
   padding: 0;
   padding-left: 2em;
}
.bloktitle {
   columns: 2 15em;
   font-weight:bold;
}

.statmapa {  /* mapa okolí velká */
   display: none;
   margin-bottom: 1em;
}
@media only screen and (min-width: 40em) {
   .statmapa {
      display: block;
      text-align: center;
   }
}
.maplink {  /* link na mapy.cz pod velkou mapou */
   font-style: italic;
   font-size: 80%; /* NEW */
   /* font-size: 90%; OLD */
   line-height: 1.2;
}

/* trídy pro flexibilní zmenu objektu iframe - pro mapy okolí obcí */
.rwd-object, .rwd-perm {
   display: block;
   position: relative;
   height: 0;
   padding-bottom: 66.7%;  /* Udává pomer stran objektu iframe */
   margin-bottom: 2em;
}
.rwd-object iframe, .rwd-perm iframe {
   position: absolute;
   width: 100%;
   height: 100%;
   border: none;
}
@media only screen and (min-width: 40em) {
   .rwd-object {display: none;}
}

/* styly celkových map s klikou */
.sklikou {display: none;}
@media only screen and (min-width: 52em) {
   .sklikou {
      display: block;
      text-align: center;
      clear: both;
      margin-bottom: 1em;
      color:#005500;
   }
}
.bezklik {
   display: block;
   text-align: center;
   clear: both;
   margin-bottom: 1em;
}
@media only screen and (min-width: 52em) {
   .bezklik {display: none;}
}

/* pružné seznamy míst pod mapami */
.bthead, .btbody {
   width: auto;
   font-size: 85%; /* NEW */
   /* font-size: 95%; OLD */
   margin: 0 auto;
   padding: 0.1em 0.2em;
   border: 2px solid #005500;
}
.bthead {
   background-color: #afffaf; /* NEW */
   /* background-color: #55dd55; OLD */
   font-weight: bold;
   text-align: center;
   border-bottom-width: 0px;
}
.btbody {
   columns: 4 9em;
   background-color: #ffffff;
   border-top-width: 1px;
}
@media only screen and (min-width: 60em) { /* dríve bylo: 62.5em */
   .btbody {columns: 4 8em;} /* NEW */
}
/* @media only screen and (min-width: 108em) {
   .btbody {columns: 5 9em;}
} NEW zrušeno pro PEVNÝ DESKTOP */
.btbody ul {
   text-align: left;
   padding: 0;
   margin: 0;
}
.btbody li {list-style: none;}

.midtab {            /* tabulka - centrovaná s rámem */
  background-color: #ffffff;
  color: #000000;
  border: 2px solid #005500;
  border-collapse: collapse;
  /* font-family: sans-serif;  OLD */
  font-size: 85%; /* NEW */
  /* font-size: 90%; OLD */
  margin: 0 auto;
}
.midtab th {        /* tabulka - bunky hlavicky */
  background-color: #afffaf; /* NEW */
  /* background-color: #55dd55; OLD */
  /* border: 1px solid #005500; OLD */
  border-bottom: 1px solid #005500; /* NEW */
  /* border-bottom: 2px solid #005500; OLD */
  font-weight: bold;
  text-align: center;
  padding: 0.2em;
  margin: 0;
}
th.noline {border-bottom: 0;}        /* tabulky - bunky hlavicky speciální */ /* OLD - v novém nevyužito */
th.nobold {font-weight: normal;}     /* tabulky - bunky hlavicky speciální */ /* OLD - v novém nevyužito */
.midtab td {        /* tabulka - bunky */
  border: 1px solid #55dd55; /* NEW */
  /* border: 1px solid #005500; OLD */
  padding: 0 0.2em; /* NEW */
  /* padding: 0.2em; OLD */
}
td.high {           /* tabulka - bunky zvýraznené barvou */
  background-color: #ffff99; /* NEWOLD ?navrženo #afffaf; */
}     
td.pozn {background-color: #aaffaa;}     /* tabulky - bunky poznámek - pouze v opev.htm */ /* OLD - v novém nevyužito */
td.center {text-align: center;}     /* tabulky - bunky zarovnané na stred */ /* OLD - v novém nevyužito */
td.right {text-align: right;}     /* tabulky - bunky zarovnané vpravo */ /* OLD - v novém nevyužito */

/* tabulka cyklotras - bílý text na barevném pozadí */
tr.ttop {vertical-align: top;}
td.cv, td.tm, td.fi, td.ze, td.or, td.sm {                   
   color: #ffffff;
   font-weight: bold;
   text-align: center;
} 
td.cv {background-color: #f30605;}
td.tm {background-color: #6b6bfb;}
td.fi {background-color: #fe37ed;}
td.ze {background-color: #06cc05;}
td.or {background-color: #fd8b06;}
td.sm {background-color: #05d8d8;}
td.right {text-align: right;} /* NEW - tato definice je již uvedena výše v old */
td.rb {border-right: 2px solid #005500;} /* tabulka cyklotras - oprava pravého okraje pro mobilní zobrazení */

/* styly pro prehled nejzajimavejších míst */
.polozka {
   text-align: left;
   margin: 0.5em 0;
   clear: both;
}
.polozka h3 {
   margin: 0.3em 0;
   border: 0;
   clear: none;
}
.polozka p {
   padding: 0.3em;
   margin: 0.3em;
}
.linda {
   height: 0;
   border-bottom: 0.1em solid #008800;
   margin-bottom: 1em;
   clear: both;
}

/* styly na úvodní stránce */
.vitejte {    /* uvítací text na hlavní stránce ve všech jazycích */
  color: #005500;
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  padding: 0;
}
.prani {    /* vánocní prání na hlavní stránce */
  color: #1182B7;
  text-align: center;
  font-weight: bold;
  font-style: italic;
  padding: 0.5em 0;
}

/* provizorní styly pro zobrazení drobných památek z DPSC */
.pamtyp {       /* typ památky */
  color: #005500; /* NEW */
  /* color: #003399; OLD */
  font-weight: bold;
}
.lokalita {       /* lokalita památky */
  text-align: justify;
  color: #990000;
}
.zmi, .zmir, .zmil, .zmib{ /* okraje obrázku památek */
  border: none; /* NEW */
  /* border: 1px solid; OLD */
  margin: 3px 10px 10px 10px;
  padding: 0;
}
.zmir {margin: 3px 0 10px 10px;}
.zmil {margin: 3px 10px 10px 0;}
.zmib {border: none;} /* OLD - v nové verzi zatím nevyužito */
div.pam {       /* oddelovací linka v památkách */
  border-bottom: 2px solid #990000;
  width: 100%; /* NEWOLD */
}
.galerie {  /* centrování obrázku drobných památek */
  text-align: center; /* NEW */
  clear: both; /* NEW */
  border: 0; /* NEW */
  margin: 0; /* NEW */
  padding: 0; /* NEW */
}
.center {  /* centrování odkazu .maplink na stránky DPSC */
  text-align: center;
}

.preklad {  /* informace o textu a prekladu v nem. verzi míst */
  font-style: italic; /* NEW */
  font-size: 75%; /* NEW */
  text-align: center; /* NEW */
  color: #666666; /* NEW */
  border-top: solid 1px #666666; /* NEW */
  margin: 1em 0 0 0; /* NEW */
}

/* tisková verze */
@media print {
   #lista, .col-nav, .rwd-object {display: none;} /* NEW */
}


/* STARÉ STYLY OBSAHU DOKUMENTU - bez úprav pro R-web - použité jen ve staré verzi webu */

.hidden {display: none;}  /* skrytý obsah - popisky obrázku fancybox */ /* OLD */

strong {font-weight: bold;}   /* obecny format */ /* OLD */
em {font-style: italic;}    /* obecny format */ /* OLD */

.green {color: #005500;}   /* obecny format - mnoho použití, latinské názvy aj. */ /* OLD */
.red {color: #ff0000;}     /* obecny format - nezvestné rostliny */ /* OLD */
.blue {color: #0000ee;}    /* obecny format - názvy míst bez odkazu, slovník starých jmen, ubytování aj. */ /* OLD */
.gray {color: #666666;}    /* obecny format - šedivý text poznámky, velikost souboru aj. */ /* OLD */

.clear {clear: both;}   /* obecny format */ /* OLD */
.mini {font-size: 85%;}   /* obecny format */ /* OLD */

.intro, .podpis {    /* motto základních informací */
  color: #005500; /* OLD */
  text-align: justify; /* OLD */
  font-style: italic; /* OLD */
  font-size: 90%; /* OLD */
}
.podpis {    /* podpis, citace autora pod textem */
  text-align: right; /* OLD */
  margin-right: 2em; /* OLD */
}

.vyber {   /* rádkový rozcestník pod H1 na stránkách generovaných PHP  */
  background-color: #aaffaa; /* OLD */
  border: 0; /* OLD */
  border-bottom: 1px solid #005500; /* OLD */
  font-family: sans-serif; /* OLD */
  font-size: 80%; /* OLD */
  text-align: center; /* OLD */
  margin: 0; /* OLD */
  padding: 0 3px 3px 3px; /* OLD */
} 

.odkaz {   /* odkaz na popis místa v galeriích HP a datum ve FG */
/*  font-family: sans-serif; Zrušeno pro R-web */ /* OLD */
  font-size: 85%; /* OLD */
  margin: 2px 0 10px 2em; /* OLD */
} 

.minc {   /* datum u akcí CHKO, info o zvetšení náhledu v galeriích, popis panoramat, volba písmene v abecedních seznamech atd. - hojné využití */
  color: #005500; /* OLD */
  font-size: 85%; /* OLD */
  text-align: center; /* OLD */
  padding: 0.5em 0 1em 0; /* OLD */
}

hr {
  border: 1px solid #008800; /* OLD */
  width: 100%; /* OLD */
}
body.zima hr {border: 1px solid #0000ee;} /* OLD */

.tabtit {       /* titulek tabulky - pouze opev.html */
  text-align: right; /* OLD */
  font-style: italic; /* OLD */
  padding: 1em 0 0 0; /* OLD */
}

.stab, .mintab {            /* tabulky - na šírku stránky, centrovaná bez rámu */
  background-color: #ffffff; /* OLD */
  color: #000000; /* OLD */
  border: 2px solid #005500; /* OLD */
  border-collapse: collapse; /* OLD */
  font-family: sans-serif; /* OLD */
  font-size: 90%; /* OLD */
}
.mintab {margin: 0 auto;}   /* tabulky - centrovaná */ /* OLD */
.stab {width: 100%;}                 /* tabulky - na šírku stránky */ /* OLD */
.mintab {                    /* tabulky - centrovaná bez rámecku a pozadí */
  background: none; /* OLD */
  border: none; /* OLD */
}      
.stab th, .mintab th {       /* tabulky - bunky hlavicky */
  background-color: #55dd55; /* OLD */
  color: #000000; /* OLD */
  border: 1px solid #005500; /* OLD */
  border-bottom: 2px solid #005500; /* OLD */
  font-weight: bold; /* OLD */
  text-align: center; /* OLD */
  padding: 2px; /* OLD */
  margin: 0; /* OLD */
}
th.noline {border-bottom: 0;}        /* tabulky - bunky hlavicky speciální */ /* OLD */
th.nobold {font-weight: normal;}     /* tabulky - bunky hlavicky speciální */ /* OLD */

.stab td {               /* tabulky - bunky */
  border: 1px solid #005500; /* OLD */
  padding: 2px; /* OLD */
}
td.high {background-color: #ffff99;}     /* #afffaf;  tabulky - bunky zvýraznené */ /* OLD */
td.pozn {background-color: #aaffaa;}     /* tabulky - bunky poznámek - pouze v opev.htm */ /* OLD */
td.center {text-align: center;}     /* tabulky - bunky zarovnané na stred */ /* OLD */
td.right {text-align: right;}     /* tabulky - bunky zarovnané vpravo */ /* OLD */

.lintab {     /* tabulka navigacní lišty - mista/ko + mista/pm - už se nevyužívá, prežívá jen nekde v zakomentovaném kódu */
  background-color: #ccffcc; /* OLD */
  border: 1px solid #999999; /* OLD */
  width: 100%; /* OLD */
  margin: 1em 0; /* OLD */
  font-family: sans-serif; /* OLD */
  font-size: 80%; /* OLD */
}
td.linr {
  text-align: right; /* OLD */
  padding: 2px 15px 2px 0; /* OLD */
}
td.linc {
  text-align: center; /* OLD */
  padding: 2px 0; /* OLD */
}
td.linl {
  text-align: left; /* OLD */
  padding: 2px 0 2px 15px; /* OLD */
}

.dat {       /* data v seznamu krátkých zpráv - pouze /info/ns/chko.htm, /info/ns/main.htm */
  color: #005500; /* OLD */
  font-size: 85%; /* OLD */
  padding: 0 0 0 10px; /* OLD */
} 

.autor {     /* autori externích clánku */
  color: #005500; /* OLD */
  font-size: medium; /* OLD */
  text-align: center; /* OLD */
  padding: 10px 0; /* OLD */
}

.ramecek {     /* textový rámecek - použito u pomníku, opevnení +jinde? */
  background-color: #aaffaa; /* OLD */
  border: 2px solid #005500; /* OLD */
  text-align: center; /* OLD */
  width: 100%; /* OLD */
  padding: 3px 0; /* OLD */
  margin: 20px 0; /* OLD */
}

/* styly pro stranku ubytovani */
.ubyt {margin: 20px 0 0 0;} /* OLD */
.ubytinf {padding: 0px 0px 0px 20px;} /* OLD */
.ubytpoz {
  color: #660000; /* OLD */
  font-style: italic; /* OLD */
  padding: 0px 0px 0px 20px; /* OLD */
}

.popisek {
  color: #660000; /* OLD */
  font-family: sans-serif; /* OLD */
  font-style: italic; /* OLD */
  font-size: 80%;  /* OLD */
  text-align: center; /* OLD */
}

.sup { 
  font-size: 70%; /* OLD */
  vertical-align: super; /* OLD */
}
.sup a {text-decoration: none;} /* OLD */

/* styly nedoupravené z predchozi definice webu */
ul {margin: 2px 20px;} /* OLD */
ul.big {list-style-image: url(/pict/b_dia.gif);} /* OLD */
ul.mistni {list-style-image: url(/pict/b_c1.gif);} /* OLD */
ul.externi {list-style-image: url(/pict/b_m1.gif);} /* OLD */
body.opev ul.mistni {list-style-image: url(/pict/b_c1.gif);} /* OLD */

ol {margin: 2px 45px;} /* OLD */

/* obarvení textu - pouze aktuality na úvodní stránce cz, de */
.aktn {color: #0000ee; font-weight: bold} /* OLD */
.aktp {color: #005500; font-weight: bold} /* OLD */

/* ***** STYLY PRO OBRAZKOVE SOUBORY GALERIE ***** */
.obr a:link, .obr a:visited, .obr a:active {color: #00ff00;} /* OLD */
.obr a:hover {color: #ffff99; text-decoration: none;} /* OLD */

.obr h1 {
  background-color: #008800; /* OLD */
  color: #ffff99; /* OLD */
  font-size: 150%; /* OLD */
  font-family: sans-serif; /* OLD */
  font-weight: bold; /* OLD */
  text-align: center; /* OLD */
  margin: 0; /* OLD */
  padding: 5px 0; /* OLD */
  border: 0; /* OLD */
  width: 600px; /* OLD */
}
.obrd {font-weight: normal;} /* OLD */

img.obr {
  border: 0; /* OLD */
  margin: 10px auto; /* OLD */
  padding: 0; /* OLD */
}

.obrtex, .obrcit {
  text-align: justify; /* OLD */
  width: 600px; /* OLD */
  margin: 0; /* OLD */
}
.obrtex8, .obrcit8 {
  text-align: justify; /* OLD */
  width: 800px; /* OLD */
  margin: 0; /* OLD */
}
.obrtex, .obrtex8 {color: #ffff99;} /* OLD */
.obrcit, .obrcit8 {color: #ccffff;} /* OLD */

.obrtop, .obrpat {
  color: #00ff00; /* OLD */
  font-family: sans-serif; /* OLD */
  font-size: 90%; /* OLD */
  width: 600px; /* OLD */
  margin: 0; /* OLD */
}
.obrtop8, .obrpat8 {
  color: #00ff00; /* OLD */
  font-family: sans-serif; /* OLD */
  font-size: 90%; /* OLD */
  width: 800px; /* OLD */
  margin: 0; /* OLD */
}
.obrtop, .obrtop8 {text-align: right;} /* OLD */
.obrpat, .obrpat8 {
  text-align: center; /* OLD */
  margin: 15px auto; /* OLD */
}

img.pan {
  border: 0; /* OLD */
  margin: 0; /* OLD */
}

.panorama {
  background-color: #005500; /* OLD */
  border: 0; /* OLD */
  margin: 10px 0; /* OLD */
  padding: 0; /* OLD */
  overflow: auto; /* OLD */
}

/* SITEMAP */
.sitemap-navigace {border: 2px solid #008800; float: right; padding: 6px; margin: 1em 0 1em 1em; font-family: sans-serif; font-weight: bold;} /* OLD */
.sitemap-navigace .imagelist {text-align: right;} /* OLD */
.sitemap-navigace .section-title {color: #008800; border-bottom: 1px solid #008800; font-family: sans-serif; font-size: 120%; margin: 0.5em 0;} /* OLD */
.sitemap-navigace ul {list-style: none; list-style-image: none;  margin: 0; padding: 0;} /* OLD */
.sitemap-navigace ul li {line-height: 1.3em;} /* OLD */
ul#sitemap {list-style: none; list-style-image: none; margin: 1em 0 0 0; font-family: sans-serif; border: none;} /* OLD */
ul#sitemap ul {list-style: none; list-style-image: none;} /* OLD */
ul#sitemap li {font-size: 13pt; font-weight: bold; padding: 2px;} /* OLD */
ul#sitemap li a {text-decoration: underline; line-height: 1.4em; padding: 2px;} /* OLD */
ul#sitemap li li {font-size: 11pt; font-weight: normal; line-height: 1.2em; padding: 0px;} /* OLD */
ul#sitemap li li a {text-decoration: underline; padding: 0px;} /* OLD */
ul#sitemap li li li a {font-size: 11pt; font-weight: normal; text-decoration: none;} /* OLD */



